html, body {
	height: 100%;
	width:100%;
}
body {
	margin: 0 auto;
	text-align: center;	
	background-color: #000000;
	font-family: Verdana;
	color: #D3D3D3;
	font-size: 9px;

}
#div_table {
	height: 100%;
	display: table; 
	text-align: center;
	margin: auto;
}
#div_tablecell {
	display: table-cell; 
	vertical-align: middle;
}